XFileMirror - Error after 1.4 update

Message
Author
djtozz
Posts: 2
Joined: Aug 10, 2013 2:54 pm

Error after 1.4 update

#1 Postby djtozz » Aug 10, 2013 3:03 pm

Hi,

I cannot access admin settings anymore after updating from 1.3 to 1.4.
I'm getting:

Software error:

Can't use string ("Payments::paypal") as a HASH ref while "strict refs" in use at (re_eval 1) line 585.


Any suggestions ?
Many Thanks,

djtozz
Posts: 2
Joined: Aug 10, 2013 2:54 pm

#2 Postby djtozz » Sep 12, 2013 10:38 pm

The error seem to be caused by the mega & mediafire plugin.
If I remove them from the plugin directory, then the error is gone.

Any idea how to fix this ?
Thanks,


Return to “XFileMirror”



Who is online

Users browsing this forum: No registered users and 0 guests